Subject: Linux-FAQ in LaTeX format
From: [email-masked] (Martin Schulze)
Date: Mon, 21 Jun 93 13:28:34 GMT
Newsgroups: comp.os.linux,comp.os.linux.announce

Hi Linuxers,

I`ve uploaded the FAQ in beautiful LaTeX-Format.
I hate reading ascii-documents, so I put the FAQ together,
produced a LaTeX file and divided it in to about 17 files.

I will try to keep the files up to date (hope that the writers
will send me changes).

This version my TeX (it's still emTeX, but 1 month ogo I have installed
the base system of Linux) produces 138 pages.

The files are in the incoming directories at Sunsite, TSX and Nic.
The are called faq.tex.tar.Z and faq.tex.readme. The files should
at least be at ftp.Informatik.Uni-Oldenburg.DE in /pub/.../DOC

If you uncompress and untar the file, you`ll get 
        - faq.tex               the main file; just compile this
        - faq_[0..13].tex       includes sections of the FAQ
        - pcisa.pic             a little picture from Jim Gifford
        - a4.sty                a style for those who want to use it
        - article.sty           my article.sty (emTeX)

Remember that this is still a pre version as long as I changed two (I think)
things in the document. I'll just change the layout, not the texts. The texts 
are 1.18 and that's it.

If somebody's interested in changing, please mail me quick.
1.      section
        the verbatim environment should be changed to tabbing
2.      section
        I really don't know how to make Zane's short BBS list look
        beautiful. Any clue?

At this time it costs to much time uploading the files, so I will do this 
in the next days. For this time I put it at my own dir at ftp.uni-oldenburg.de
into /pub/toolbox:

faq.dvi.tar.Z
faq.ps.tar.Z
faq.readme
faq.tex.tar.Z
faq.txt.tar.Z

        mgs
-- 
 Martin Schulze          | Radfahrer haben nichts zu  |     __o
 Fachbereich Informatik  | verlieren als ihre Ketten  |   _`\<,_
 Universitaet Oldenburg  |                            |  (_)/ (_)
 [email-masked]           | ~~~~~~~~~~~

--
Send submissions for comp.os.linux.announce to: [email-masked]